recovery:
  state:
    round: 284
    hash: "8017cca335ee73794c7774b2c3e3c6db5a97be7c6a5ce4c71a13d867fa61b4e505b230b51367846fda6d99fbb73b912a"
    timestamp: "2025-10-12T05:44:00.093764019Z"
  bootstrap: null
  package: null
  stream: null
